
Application: gvSIG desktop - gvSIG bugs #2712
Añadir capa WFS no recarga el capabilities
07/23/2014 03:33 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.1.0-2239-testing
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al añadir capa WFS no recarga el capabiities si se marca el check "refrescar cache" que hay junto al boton "conectar".

History
#1 - 07/25/2014 10:12 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 07/27/2014 09:42 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2239-testing

#3 - 07/28/2014 05:23 AM - Álvaro Anguix
- Status changed from Fixed to Closed
